Subject: [183] dir works!

From: [email-masked]
Date: Wed, 20 Jul 1994 10:22:54 -0400

Hello,

"Dir" is now working under SunOS 4.1.3_u1 for me. I needed the
statically linked ls instead of the dynamically linked one. 
F.Y.I-I got if from the GNU fileutils. You can get these from
one of the archive sites, if you don't have a copy at your site.

	Thanks for all your help,
	Penny Karr